@charset "utf-8";

@media ( min-width : 1024px ) and (max-width : 1238px ){
	
	
	p2{
		font-size: 48px;
		
	}
	
	.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: inline;
	width: 180px;
}
	.sticky {
	position: fixed;
    bottom: 100px;
    right: 0;
    width: 150px;
    height: 150px;
    border: 0px;
	background-color: transparent;
}
	
}
